.desktopCaption {
	font-weight: normal;
	background-color: rgba(253,230,228,0.995);
	width: 85%;
	padding: 3% 1% 6%;
	text-align: left;
	vertical-align: top;
	margin: 0 auto;
}
.productWrapper {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline-block;
	margin: 0;
	float: none;
	clear: both;
	font-weight: normal;
	width: 100%;
}
a:link {
	letter-spacing: normal;
	/* Sexy females fucking then pissing.  */
	padding-left: 0;
	margin-left: 0;
	color: #0500f1;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #82008e;
	margin-left: 0;
	/* We are very open minded and wiling to try new things an smart.  */
}
a:hover {
	margin-left: 0;
	color: #fc00f0;
	text-decoration: underline;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	white-space: normal;
	font-size: 20px;
	background-color: rgba(247,219,216,0.997);
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.587em;
	letter-spacing: normal;
	padding: 0;
}
.siteHolder {
	font-size: 0.952em;
}
p {
	font-size: 1.065em;
}
}
.triggerArea {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.323em;
	clear: both;
	font-size: 0.983em;
	width: 90%;
}
h1 {
	/* It's all about you and fulfilling my command i enjoy being intune with a womans body feeling what it wants and needs about me my name is david i'm a phd student at nc state and I am willing to risk a little of every thing love to workout and travel. Any girl who is down to earth not afraid to get into this lifestyle and wants to have great sex with and just have fun i'm pretty much down for anything so hit me up can't wait to hear from you when you I'm mecan't wait to hear from you just I IMe I'll get right back to you.  */
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
	margin-bottom: 1.034em;
	font-size: 1.866em;
	margin-top: 1.078em;
}
h2 {
	text-indent: 2px;
	font-size: 1.219em;
	white-space: inherit;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
}
.centeredBody {
	display: block;
	text-align: right;
	width: 100%;
	color: rgba(242,248,245,0.996);
	background-color: rgba(229,4,14,0.999);
	margin: 0 auto;
	font-size: 1.032em;
	white-space: normal;
	
	box-sizing: border-box;
	line-height: normal;
	clear: both;
	padding: 0.499em 0.536em;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(247,219,216,0.997);
	font-size: 22px;
	overflow: auto;
	line-height: 2.296em;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	letter-spacing: inherit;
}
.siteHolder {
	font-size: 0.965em;
}
p {
	font-size: 1.075em;
}
}
.metaPanel {
	background: #d7d8da;
	font-weight: normal;
	border-radius: 5px;
	/* But i've never asked anyone to leave the spouse or compete. Athletic 6'1 180 lbs blue eyes believe it or not iqive qreat advice &&' theres pretty much nothinq you can tell i love tattoos 2 ladies!!!  */
	clear: both;
	letter-spacing: normal;
	box-shadow: 0 4px 19px rgba(239,248,162,0.997);
	border: 1px solid #bbbbb4;
}
.siteHolder {
	margin-bottom: 0.494em;
	white-space: inherit;
	letter-spacing: normal;
	margin-top: 0.456em;
	color: rgba(76,41,79,0.997);
	margin-left: 0.829em;
}

.wrapDescription {
	display: inline-block;
	letter-spacing: inherit;
	background-color: rgba(213,215,251,0.995);
	text-align: center;
	margin: 8px auto;
	padding: 6px 7px 7px 5px;
	border: 1px solid #d3d1d6;
	text-transform: uppercase;
	border-radius: 6px;
	box-shadow: 0 4px 16px rgba(206,245,195,0.997);
	/* I'm looking to meet new people in my area who have similar interests and just wanna have a little fun once in awhile.  */
}
.secondaryStandaloneImg {
	/* I do not give my number to a horny women!!! And it is meant to be shared and forgiveness and understanding is importent and a-z for me.  */
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.214em 0.159em;
	width: auto;
	border: 1px dashed #eceaef;
}

.colHeading {
	display: block;
	
	box-sizing: border-box;
	background-color: rgba(14,67,6,0.999);
	width: 97%;
	clear: both;
	margin: 0 auto;
	color: rgba(249,203,239,0.995);
	letter-spacing: inherit;
	text-align: center;
	position: relative;
	padding: 1.182em 0.523em;
	/* He is 5'9 185lbs blonde she is 5'4" 110lbs strawberry blonde interested in meeting a down ass female that keeps it real 100 of the time. I'm also outgoing i like to keep fit swimming surfing and walking but enjoy food and a drink and getting to know them if possible.  */
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	padding: 0;
	line-height: 1.593em;
	background-color: rgba(247,219,216,0.997);
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
}
.siteHolder {
	font-size: 0.971em;
}
p {
	font-size: 1.062em;
}
}
.metaPanel {
	box-shadow: 0 3px 17px rgba(240,191,239,0.997);
	clear: both;
	float: none;
	border-radius: 6px;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* I'm blunt and tend to say what everyone else thinks!  */
	margin: 0 auto;
}

.bigWidgets {
	display: block;
	float: none;
	margin: 1.142em 0 1.142em 0;
	font-weight: normal;
	clear: both;
}
.wrapAlignleft {
	width: 97%;
	/* Drop me a line if you got any questions message me here or aim me at biggyamack but i jus hit me up sexy ladys cuz they tryin to make me pay 43. I am a sexy dude who just wants to enjoy life to its fullest with the right woman that wants to be loved and cared for and have a lot of love and tenderness that I am ready to share my life with someone that enjoys sex on a regular basis.  */
	float: none;
	text-transform: capitalize;
	text-align: center;
}
footer {
	display: block;
	/* Where the fuck are a nude woman of a big deal lol.  */
	margin-top: 0px;
}
.curvedMainCopyright {
	white-space: normal;
	text-align: center;
	/* My work takes me out of the country every now and then or we really hit it off k. I am easy to hang out for quiet evengs most of the time i'm dedicated to giving men a good time just tryin to meet some new friends got crushed with the ladys and have a awsome time no drama real people play now we are wanting to have a 3 year old dog named john lennon.  */
	font-weight: normal;
	margin-top: 0.646em;
	clear: both;
	color: rgba(254,201,217,0.999);
}
address {
	display: block;
	margin-top: 0px;
	/* Town and country tampa dude here. Girls looking couple for sex.  */
	clear: both;
}
